Module | Sequel::Postgres::PGRange::DatasetMethods
In: | lib/sequel/extensions/pg_range.rb

### Methods

literal_other_append

### Public Instance methods

literal_other_append(sql, v)

Handle literalization of ruby Range objects, treating them as PostgreSQL ranges.

[Source]

         # File lib/sequel/extensions/pg_range.rb, line 276
    276:         def literal_other_append(sql, v)
    277:           case v
    278:           when Range
    279:             super(sql, Sequel::Postgres::PGRange.from_range(v))
    280:           else
    281:             super
    282:           end
    283:         end

[Validate]